@media(min-width:1024px){
.nav-swiper-container.swiper-container-thumbs{overflow:visible!important;width:100%!important}
.nav-swiper-container.swiper-container-thumbs .swiper-wrapper{display:flex!important;flex-wrap:wrap!important;gap:10px!important;transform:none!important;width:100%!important;min-width:0!important}
.nav-swiper-container.swiper-container-thumbs .swiper-slide{width:76px!important;margin-right:0!important;flex:0 0 76px!important}
.nav-swiper-container.swiper-container-thumbs img{width:76px!important;height:76px!important;object-fit:cover}
}